@media (max-width: 1800px) {
    .bannerSection__right h1 {
        font-size: 90px;
    }

    .bannerSection__right ul li {
        font-size: 26px;
    }

    .bannerSection__right p {
        font-size: 38px;
    }
}

/* 1800 */

@media (max-width: 1600px) {
    .container {
        max-width: 1440px;
    }

    .bannerSection__row {
        --size: 500px;
    }

    .bannerSection__right {
        width: 49%;
    }

    .bannerSection__signature img {
        width: 140px;
    }

    .bannerSection__right h1 {
        font-size: 76px;
    }

    .bannerSection__right p {
        font-size: 30px;
        max-width: 570px;
    }

    .bannerSection__right ul li {
        font-size: 23px;
    }

    .bannerSection__right ul {
        margin: 0 0 25px;
    }

    .speakingSection__content {
        --space: 0;
        margin-left: 0;
        max-width: 810px;
    }

    .speakingSection__image {
        margin-left: 0;
    }

    .speakingSection__row {
        --size: 584px;
    }

    .testimonail__box {
        padding: 40px 50px;
        background-size: 90px;
    }

    .testimonail__box p {
        font-size: 17px;
    }

    .testimonail__userName {
        font-size: 21px;
    }

    .testimonail__userDesignation {
        font-size: 15px;
    }

    .testimonail__userImg {
        width: 50px;
        height: 50px;
        flex: 0 0 50px;
    }

    .testimonail__user {
        gap: 10px;
    }

    .performingSection__content {
        max-width: 600px;
    }

    .performingSection__row {
        gap: 13%;
    }

    .speakingSection .container::before {
        left: -38px;
    }

    .section-heading h2 {
        font-size: 55px;
    }

    .section-heading p:not(.text-eyebrow) {
        font-size: 18px;
    }

    .testimonail__box p {
        font-size: 17px;
    }

    .bannerSection .container:before {
        font-size: 750px;
        letter-spacing: -6%;
        top: -138px;
        left: -126px;
    }

    .bannerSection__anchor {
        bottom: 25px;
    }
}

/* 1600 */

@media (max-width: 1440px) {
    .container {
        max-width: 1280px;
    }


    .section-heading h2 {
        font-size: 45px;
    }

    .bannerSection__right {
        width: 44%;
    }

    .bannerSection__row {
        --size: 360px;
    }

    .bannerSection__right h1 {
        font-size: 60px;
    }

    .bannerSection__right ul li {
        font-size: 20px;
    }

    .bannerSection__right ul li::before {
        top: 8px;
    }

    .bannerSection__right p {
        font-size: 22px;
        max-width: 417px;
    }

    .bannerSection__signature img {
        width: 110px;
    }

    .main-navigation ul li a {
        font-size: 16px;
    }

    .speakingSection__row {
        --size: 510px;
    }

    .leadingSection__row {
        gap: 30px;
    }

    .bannerSection__card,
    .resourcesBox {
        padding: 50px 40px;
    }

    .resourcesBox__header h3 {
        font-size: 34px;
    }

    .resourcesBox__content h4 {
        font-size: 17px;
    }
}

/* 1440 */

@media (max-width: 1280px) {
    .container {
        max-width: 1140px;
    }

    .main-navigation ul {
        gap: 24px;
    }

    .section-heading h2 {
        font-size: 42px;
    }

    .bannerSection__row {
        --size: 310px;
    }

    .bannerSection .container:before {
        font-size: 530px;
        top: -80px;
        left: -46px;
    }

    .logo a {
        max-width: 165px;
    }

    .headerSpacing {
        height: 149px;
    }

    .bannerSection__anchor {
        bottom: 15px;
    }

    .bannerSection__right h1 {
        font-size: 50px;
    }

    .bannerSection__right ul {
        gap: 20px;
    }

    .bannerSection__right ul li {
        font-size: 16px;
        padding-left: 20px;
    }

    .bannerSection__right ul li::before {
        top: 4px;
    }

    .btn,
    ul#menu-book-now-button li a {
        padding: 13px 28px;
        font-size: 16px;
    }

    .bannerSection__right p {
        font-size: 18px;
        max-width: 347px;
    }

    .speakingSection__row {
        --size: 394px;
    }

    .mainFooter p {
        font-size: 12px;
    }
}

/* 1280 */

@media (max-width: 1024px) {
    .container {
        max-width: 960px;
    }

    .menu-toggle {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 5px;
        width: 30px;
        height: 30px;
        cursor: pointer;
        padding: 4px;
        position: relative;
        z-index: 99;
    }

    .menu-toggle span {
        display: block;
        height: 2px;
        width: 100%;
        background: #ffffff;
        border-radius: 2px;
        transition: transform 0.3s ease, opacity 0.3s ease, width 0.3s ease;
        transform-origin: center;
    }

    /* Open state */
    .menu-toggle.open span:nth-child(1) {
        transform: translateY(7px) rotate(45deg);
    }

    .menu-toggle.open span:nth-child(2) {
        opacity: 0;
        transform: scaleX(0);
    }

    .menu-toggle.open span:nth-child(3) {
        transform: translateY(-7px) rotate(-45deg);
    }


    .headerMain__left {
        position: fixed;
        top: 0;
        left: auto;
        right: 0;
        background: #1a1f27;
        flex-direction: column;
        align-items: stretch;
        padding: 152px 24px 20px;
        gap: 4px;
        display: flex;
        box-shadow: 0 8px 24px rgba(0, 0, 0, .08);
        height: 100svh;
        min-width: 260px;
        transform: translateX(100%);
        transition: 0.2s ease-in-out all;
    }

    .headerMain__left.open {
        display: flex;
        transform: translateX(0%);
    }

    .main-navigation ul {
        flex-direction: column;
        gap: 15px;
        margin-bottom: 20px;
    }

    .main-navigation ul li a {
        padding: 11px 16px;
        font-size: 15px;
    }

    #menu-book-now-button {
        margin-top: 8px;
    }

    .booknowBtn a {
        display: block;
        text-align: center;
        padding: 12px 20px;
        font-size: 15px;
    }

    .section-heading h2 {
        font-size: 38px;
    }

    .mainFooter {
        padding: 35px 0;
    }

    .mainFooter .container {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .leadingSection__row {
        --count: 2;
    }

    .bannerSection__left {
        /* display: none; */
        position: absolute;
        z-index: 0;
        max-width: 25%;
    }

    .bannerSection__right {
        width: 100%;
        position: relative;
        z-index: 2;
    }

    .bannerSection {
        padding-bottom: 120px;
    }

    .bannerSection__anchor {
        bottom: -100px;
    }

    .bannerSection .container:before {
        font-size: 45vw;
        top: -80px;
        left: 50%;
        transform: translateX(-50%);
    }

    .leadingSection {
        padding-bottom: 80px;
        padding-top: 154px;
    }

    .speakingSection__row {
        flex-direction: column;
    }

    .speakingSection__row {
        position: relative;
        z-index: 2;
    }

    .speakingSection .container::before {
        top: 0;
        bottom: auto;
        left: -6%;
        width: 180px;
        height: 44%;
    }

    .performingSection__row {
        align-items: flex-start;
        flex-direction: column-reverse;
        gap: 40px;
    }

    .performingSection__img {
        width: 100%;
        max-width: 533px;
        transform: rotate(0deg);
    }

    .performingSection__content {
        max-width: 100%;
    }

    .speakingSection__content {
        max-width: 100%;
    }

    .bannerSection__card,
    .resourcesBox {
        padding: 40px 30px;
    }

    .bannerSection__card h3 {
        font-size: 30px;
    }

    .resourcesBox__content h4 {
        font-size: 16px;
    }

    .resourcesBox__header h3 {
        font-size: 29px;
    }

    .resourcesBox__header {
        margin-bottom: 30px;
    }

    .mainFooter p {
        text-align: center;
    }
}

/* 1024 */

@media (max-width: 767px) {
    .container {
        max-width: 100%;
    }

    .section-heading h2 {
        font-size: 34px;
    }

    .jsc-contact-form .two-col {
        grid-template-columns: 1fr;
        gap: 18px;
    }

    .bannerSection__right h1 {
        font-size: 43px;
    }

    .bannerSection__row {
        flex-direction: column;
        gap: 30px;
    }

    .bannerSection__left {
        position: relative;
        left: 0;
        max-width: 70%;
        margin-bottom: 30px;
    }

    .bannerSection .container:before {
        font-size: 85vw;
        top: -62px;
    }

    .bannerSection__right ul {
        gap: 13px;
    }

    .bannerSection__right ul li {
        font-size: 14px;
        padding-left: 15px;
    }

    .bannerSection__card p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .leadingSection {
        padding-top: 90px;
    }

    .performingSection .container,
    .contactSection {
        padding-block-start: 80px;
        padding-block-end: 80px;
    }

    .speakingSection .container {
        padding-block-start: 80px;
    }

    .section-heading p:not(.text-eyebrow) {
        font-size: 16px;
    }

    .logo a {
        max-width: 135px;
    }

    .headerMain.scrolled .logo a {
        max-width: 80px;
    }

    .bannerSection__card h3 {
        font-size: 24px;
    }

    .mainFooter p {
        font-size: 14px;
    }

    .mainFooter__logo a {
        width: 233px;
    }

    .performanceBox {
        padding-bottom: 20px;
        gap: 5px;
    }

    .performanceBox__top h3 {
        font-size: 20px;
    }

    .speakingSection {
        padding-bottom: 50px;
    }

    .speakingSection__content {
        gap: 50px;
    }

    .resourcesBox__header {
        margin-bottom: 20px;
    }

    .speakingSection .container::before {
        left: 0px;
        width: 100%;
        height: auto;
        writing-mode: lr;
        text-align: center;
        top: 1%;
    }

    .streamingServices__row {
        gap: 1.5rem;
    }

    .streamingServices__link img,
    .streamingServices__link svg {
        height: 40px;
    }

    .headerMain.scrolled {
        padding: 10px 0;
    }
}

/* 767 */

@media (max-width: 575px) {
    .leadingSection__row {
        --count: 1;
    }

    .speakingSection__content ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 13px;
    }

    .testimonail__box {
        padding: 30px 30px;
        background-size: 60px;
        background-position: 18px 18px;
    }

    .testimonail__box p {
        line-height: 1.5;
        margin-bottom: 20px;
    }

    .testimonail__userName {
        font-size: 17px;
    }

    .testimonail__userDesignation {
        font-size: 14px;
    }

    .jsc-form-group input,
    .jsc-form-group select {
        height: 50px;
    }

    .section-heading h2 {
        font-size: 32px;
    }

    .resourcesBox__content h4 {
        font-size: 14px;
    }

    .resourcesBox__content p {
        font-size: 14px;
    }
}

@media (max-width: 420px) {
    .bannerSection__right h1 {
        font-size: 38px;
    }
}

@media (max-width: 360px) {
    .captcha .cf7sr-g-recaptcha>div {
        transform: scale(0.8);
    }
}

/* 575 */